{
  "row_id": 28,
  "query": "TRENDS Clothing Shop Pupri",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39ec519de1100ff3:0x8c268ebfdff11cc8",
      "address": "Laxmi Plaza, Pupri, Bihar 843320",
      "rating": 4,
      "reviews_count": 123,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-laxmi-plaza-pupri",
      "phone": "07079479561",
      "thumbnail": null,
      "latitude": 26.477662,
      "longitude": 85.7067502,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39ec519de1100ff3:0x8c268ebfdff11cc8!8m2!3d26.477662!4d85.7067502!16s%2Fg%2F11n0b9bqy5!19sChIJ8w8Q4Z1R7DkRyBzx37-OJow?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends",
      "place_id": "0x39ec51000c4b1553:0xd8270db40a736fb8",
      "address": "FPG4+XMX, Pupri, Bihar 843320",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 26.4774918,
      "longitude": 85.70674129999999,
      "link": "https://www.google.com/maps/place/Trends/data=!4m7!3m6!1s0x39ec51000c4b1553:0xd8270db40a736fb8!8m2!3d26.4774918!4d85.7067413!16s%2Fg%2F11x5__36gm!19sChIJUxVLDABR7DkRuG9zCrQNJ9g?authuser=0&hl=en&rclk=1"
    }
  ]
}